/*----------  영역별 크기  ----------*/
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
.wrap {width:1100px;}
.header {width:1100px;height:190px;}
.container {width:900px;}
.content {width:850px;}
.post_content {width:800px;margin:auto;padding:10px 0 0 0;}
.widemenu {width:750px;}
.column {width:225px;}
.column .widget {width:190px;}
.column .widget .widget_content {width:190px;}
.sidebar_wrap {width:900px;}
.sidebar_wrap {}
.sidebar_wrap .column {}
.sidebar_wrap .column .widget {}
.sidebar_wrap .column .widget .widget_content {}
.footer {width:1100px;}
/*----------  영역별 배경색 & 배경이미지  ----------*/
body {background:#fab0b8;}
.body {background:url(http://pds27.egloos.com/pds/201312/01/69/nback.jpg);}
.wrap {background:url(http://pds25.egloos.com/pds/201312/02/69/mid01.jpg) center;}
.header {
	}
.sidebar_wrap {
	background:none;
	}
.footer {
	background:url(http://pds25.egloos.com/pds/201312/02/69/nfooter01.jpg);
        background-repeat:no-repeat;
	}
/*---------- 영역별 글자크기/글자색/링크색 & 세부설정 ----------*/
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
.body {
	font:normal 12px/1.6em 'Nanum Gothic', 맑은고딕, 나눔고딕, 바탕체, sans-serif;
	color:#333;
	margin:0 auto;
	padding:0;
	text-align:center;
	}
.body a:link,.body a:visited {color:#999;text-decoration:none;}
.body a:hover,.body a:active {color:#d9cc61;text-decoration:none;}
.wrap {margin:0 auto;text-align:center;}
/*--- 헤더 영역 ---*/
.header {
	background:url(http://pds27.egloos.com/pds/201601/17/69/nheader-n.jpg);
	margin:0 auto;
	padding:35px 25px 5px 25px;
	text-align:left;
	}
.header a:link,.header a:visited {color:#fff;text-decoration:none;}
.header a:hover,.header a:active {color:#d9cc61;text-decoration:underline;}
.header h1 {
	font-size:20px;
	margin:0;
	padding:1px 0;
	}
.header .url {
	font:normal .8em verdana,sans-serif;
	letter-spacing:1px;
	margin:0 0 7px 0;
	padding-left:5px;
	}
.header .topmenu {text-align:right;}
.header .topmenu a {padding-left:10px;}
/*--- 콘텐츠 영역 ---*/
.container {width:920px;margin:-143px auto 0 auto;padding:15px 0 25px 0;text-align:center;}
.content {margin:0 auto;padding-top:25px;text-align:justify;overflow:hidden;_word-break:break-all;}
.content a:link {color:#9b455b;text-decoration:none;}
.content a:visited {color:#9b455b;text-decoration:none;}
.content a:hover,
.content a:active {color:#9b455b;text-decoration:underline;}
.post_view,.post_oneview {margin-bottom:60px;}
.post_summary,.post_magazine,.post_tagcloud {margin-bottom:20px;}
.post_view .post_title h2 {
	font:bold 15px 'Nanum Gothic', 맑은고딕, 나눔고딕, 바탕체, sans-serif;
        margin:0 0 20px 0;
	letter-spacing:-1px;
        text-align:center;
	}
.post_view .post_title h2 a:link,
.post_view .post_title h2 a:visited {color:#fff;text-decoration:none;}
.post_view .post_title h2 a:hover,
.post_view .post_title h2 a:active {color:#c9c9c9;text-decoration:none;}
.post_view .post_title span {color:#999;}
.post_view .post_title span a:link,
.post_view .post_title span a:visited {color:#c9c9c9;}
.post_view .post_title span a:hover,
.post_view .post_title span a:active {color:#000;text-decoration:underline;}
.post_content {overflow:hidden;_word-break:break-all;}
.post_titlelist h2,.post_summary h2,.post_simplelist h2,.post_tagcloud h2 {
	font:bold 12px 'Nanum Gothic', 맑은고딕, 나눔고딕, 바탕체, sans-serif;
	color:#333;
	}
.post_summary h2 {border-bottom:0;}
.post_titlelist h2 a:link,.post_summary h2 a:link,.post_simplelist h2 a:link,.post_tagcloud h2 a:link,
.post_titlelist h2 a:visited,.post_summary h2 a:visited,.post_simplelist h2 a:visited,.post_tagcloud h2 a:visited {color:#;text-decoration:none;}
.post_titlelist h2 a:hover,.post_summary h2 a:hover,.post_simplelist h2 a:hover,.post_tagcloud h2 a:hover,
.post_titlelist h2 a:active,.post_summary h2 a:active,.post_simplelist h2 a:active,.post_tagcloud h2 a:active {color:#5cc9ba;text-decoration:none;}
.post_info {color:#000;}
.post_meta_area ul.post_meta_content em.date {color:#999;}
.post_footer_area {font-size:.9em;}
.widemenu {margin:0 auto;padding:0;text-align:left;}
.widemenu .wide_blank {display:none;}
.widemenu h3 {font-size:12px;color:#333;}
/*--- 덧글/트랙백 영역 ---*/
.post_link {color:#666;}
.post_link h3 {
	font-size:13px;
	letter-spacing:-1px;
	border-bottom:1px solid #ccc;
	}
.post_trackback .trackback_help {
	border-bottom:1px solid #ccc;
	}
.post_link h4 {font-size:1em;}
.post_comment .comment_list li.comment_item {color:#2e3e2f;}
.post_comment .comment_list h4.comment_writer_info {font-size:16px;letter-spacing:-1px;}
.post_comment .comment_list h4.comment_writer_info span.comment_gravatar img {background-image:url(http://pds22.egloos.com/pds/201206/10/69/blogin.jpg);float:left;width:52px;height:52px;decoration:none;}
.post_comment .comment_list h4.comment_writer_info span.comment_admin {font-size:.7em;font-weight:normal;}
.post_comment ul.comment_list li.comment_item span.comment_datetime {color:#999;}
.post_comment ul.comment_list li.comment_item span.comment_writer a {color:#bed4a7;background:#7c9464;}
.post_comment .comment_list li.comment_reply {;padding:10px 0 0 50px;background:none;}
.post_comment .comment_list li.comment_reply h4.comment_writer_info span.comment_gravatar img {width:52px;height:52px;}
.post_comment ul.comment_list li.comment_reply {margin: 0 0 0 150px; color:#444;}
.post_comment ul.comment_list li.comment_reply span.comment_writer a {color:#ddaaa9;background:#7f4443;}
.post_comment ul.comment_list li.comment_reply span.comment_datetime {color:#999;}
.post_comment ul.comment_list li.comment_reply span.comment_link a {color:#999;}
/*--- 하단 메뉴 영역 ---*/
.sidebar_wrap {clear:both;margin:0 auto;}
.column {
	color:#666;
	float:left;
	display:inline;
	}
.column .widget {margin:1px auto;padding:15px 0;text-align:left;}
.column .widget h3 {
        text-align:center;
	font-size:12px align:center;
        background:url(http://pds26.egloos.com/pds/201312/02/69/menu.jpg);
	color:#fff;
        padding:12px 0 10px 0;
        height:30px;
	}
.column .widget .widget_content {padding-top:10px;overflow:hidden;_word-break:break-all;}
.body a.tag_level_5 {font-weight:bold;font-size:24px;color:#7c9464;}
.body a.tag_level_4 {font-weight:bold;font-size:20px;color:#ccb67b;}
.body a.tag_level_3 {font-weight:normal;font-size:16px;color:#eb8683;}
.body a.tag_level_2 {font-weight:normal;font-size:13px;color:#bed4a7;background:#7c9464;}
.body a.tag_level_1 {font-weight:normal;font-size:11px;color:#7c9464;}
/*----- 최근덧글 템플릿 2 -----*/
.menu_comment li {color:#7c9464;}
/*----- 프로필 템플릿 1 -----*/
.menu_profile .profile_desc .profile_usernick {color:#375915;}
/*--- 푸터 영역 ---*/
.footer {
	font:normal .8em verdana,sans-serif;
	color:#fff;
        margin:auto;
        padding:50px 0 30px 0;
	}
.footer a:link,.footer a:visited {color:#eb8683;text-decoration:none;}
.footer a:hover,.footer a:active {color:#d9cc61;text-decoration:none;}
.header {background-image:url('http://pds21.egloos.com/pds/201601/17/69/nheader01-.jpg');}
.header {background-position:left top;}.header {background-repeat:no-repeat;}
.header {background-image:url('http://pds21.egloos.com/pds/201601/17/69/nheader01-.jpg');}
.header {background-position:left top;}.header {background-repeat:no-repeat;}
.body {background-image:url('http://pds27.egloos.com/pds/201312/07/69/nback.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}
.body {background-image:url('http://pds27.egloos.com/pds/201312/07/69/nback.jpg');}
.body {background-position:left top;}.body {background-repeat:repeat;}

